SC_VRM		=	rsync-3.0.0
SC_URL=http://rsync.samba.org/ftp/rsync/old-versions/$(SC_VRM).tar.gz \
      http://rsync.samba.org/ftp/rsync/old-versions/$(SC_VRM).tar.gz.asc
SC_CONFIG	=	./configure --prefix=/usr --disable-nls
SC_FIXUP	=	strip /usr/bin/rsync
